

@font-face {
font-family: 'Middle Ages Deco PERSONAL USE Regular';
font-style: normal;
font-weight: normal;
src: url('../fonts/MiddleAgesDecoPersonalUse-vmmO4.woff') format('woff');
}


@font-face {
font-family: 'Middle Ages Deco PERSONAL USE Regular';
font-style: normal;
font-weight: normal;
src: url('../fonts/MiddleAgesPersonalUse-2OOYe.woff') format('woff');
}

@font-face {
font-family: 'Middle Ages Deco PERSONAL USE Regular';
font-style: normal;
font-weight: normal;
src: url('../fonts/MiddleAgesDeco_PERSONAL_USE.ttf') format('ttf');
}